<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/evaluation-qual.png" /></div>

    <section class="container">


      <h1 class="title center">Evaluation: Qualitative</h1>

      <p class="quote">”By doing qualitative research, you aim to gain narrowly focused but rich information about why
        users feel and think the ways they do.” [1]</p>

      <p class="spacer"></p>

      <ul>
        <li>To learn more about the difference between qualitative and quantitative evaluation look at this card.</li>
        <li>Qualitative research focusses on the “why?”.</li>
        <li>Contrary to its quantitative "counterpart," qualitative research can assist you in revealing unspoken truths
          about your users' motives, hopes, wants, pain areas, and more to support you in maintaining the focus of your
          project throughout development [1].</li>
        <li>Around 5 testers are recommended for qualitative research.</li>
      </ul>

      <div class="divider"></div>

      <h2 class="center">Methods</h2>

      <p>There are many different methods you can use for qualitative studies. From our experience, we recommend one or
        all of the following methods for the qualitative evaluation of UX and usability in autonomous driving:</p>
        <p class="spacer"></p>

      <h4>Interviews [1]</h4>

      <p><b>Structured:</b> Users are asked the same set of specific questions.</p>
      <p><b>Semi-structured:</b> You converse more naturally with users while adhering loosely to a set script of
        specific questions. You spontaneously ask further questions regarding a topic if necessary.</p>

      <p class="spacer"></p>

      <h4>User Observation [1]</h4>
      <p>You observe people as they use your design and take note of their gestures, expressions, and emotions as they
        try to complete tasks.</p>

      <p class="spacer"></p>

      <h4>Think Aloud Testing</h4>
      <p>“In a thinking aloud test, you ask test participants to use the system while continuously thinking out loud —
        that is, simply verbalizing their thoughts as they move through the user interface.” [2]</p>









      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">

        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-tasks.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-ux.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Interaction Design Foundation "Qualitative Research" URL:
        https://www.interaction-design.org/literature/topics/qualitative-research [Accessed September 2022]
      </p>
      <p class="source">[2] - Jakob Nielsen "Thinking Aloud: The #1 Usability Tool" URL:
        https://www.nngroup.com/articles/thinking-aloud-the-1-usability-tool/ [Accessed September 2022]. 1 (2012).
      </p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>